kinematics:
  shoulder:
    x: 0
    y: 0
    z: 0.1807043170715088
    roll: -0
    pitch: 0
    yaw: -5.323709578873742e-07
  upper_arm:
    x: -1.589882844124882e-05
    y: 0
    z: 0
    roll: 1.57166019856686
    pitch: 0
    yaw: 8.068185949299509e-07
  forearm:
    x: -0.6119643456623204
    y: 0
    z: 0
    roll: 3.140589169084974
    pitch: -3.140974278875243
    yaw: 3.141592514198131
  wrist_1:
    x: -0.571207836375608
    y: 0.0003105059986906623
    z: 0.173548955317785
    roll: 3.139803500397802
    pitch: 3.141050803157087
    yaw: 3.141590941089265
  wrist_2:
    x: 3.992126391607736e-05
    y: -0.1199698746194616
    z: -1.828397692585036e-05
    roll: 1.570948731528521
    pitch: 0
    yaw: -3.641135363774418e-07
  wrist_3:
    x: 3.10219796230007e-05
    y: 0.1157013211562892
    z: 0.0001273244869188079
    roll: 1.571896784717497
    pitch: 3.141592653589793
    yaw: -3.141592588648189
  hash: calib_865997734040265234
